/* CSS Maiden, created by kaplick@bioport.cz  */

    body,html {
        font-family:  Verdana, "Trebuchet MS", Tahoma, Helvetica;
        font-size: 11px;
        color: #050126;
        margin: 0;
        padding: 0;
        line-height: 15px;
    }
    
    html {    
        height:100%;
        background: url('../img/bg-html.png') repeat #939981;
    }
    
    body {	
        background: url('../img/bg-body.png') repeat-y top center;
        height:100%;
    }
    
    table, td {
        font-size: 100%;
    }
    
    img {
        border: none;
    }
    
    p {
        margin: 0 0 15px 0;
        padding: 0;
		text-align: justify;
    }
    
    a {
        color: #000;
    }
    
    a:hover {
        color: #FFF;
    }
    
	a:hover.kontakt {
		color: #333333;
		text-decoration: none;
	}
	
    a.actual {
        color: #FFF !important;
    }
    
    h3 {
        margin: 0 0 15px 0;
        font-size: 11px;
    }
    
    .hr {
        height: 14px;
        border-top: 1px #FFF solid;
        font: normal 1px/1px arial; 
    }
    
    ul {
        margin: 0 0 15px 0;
        padding: 0 0 0 15px;
    }
	
	
/* hlavni blokove elementy na strance */

    #container {
        width: 650px;
        margin: 0 auto;
        background: url('../img/bg-body.png') repeat-y top center;
        padding: 0 50px;
    }
    
    #head {
        position: relative;
        height: 179px;
        background: #050126 url('../img/bg-head.png') no-repeat;
    }
    
    #langSelect {
        position: absolute;
        top: 10px;
        right: 33px;
    }
    
    #langSelect a {
        color: #799606;
        text-decoration: none;
        margin-right: 5px;
    }
    
    #langSelect a:hover {
        color: #FFF;
    }
    
    #menu {
        height: 42px;
        background: url('../img/bg-menu.png') repeat-x;
        padding-left: 33px;
        position: relative;
    }
    
    #menu span {
        line-height: 40px;    
    }
    
    #menu a {
        text-decoration: none;
        margin-right: 51px;
        position: relative;
        display: block;
        float: left;
    }
    #menu a span.sipka {
        position: absolute;
        height: 8px;
        width: 15px;
        background: url('../img/sipka-sekce.png') no-repeat;
        top: 42px;
        display: none;
    }
    
    #menu a.actual span.sipka {        
        display: block;
    }
    
    #content {
        background: #F8F9F6 url('../img/bg-content.png') repeat-x;
        padding: 40px 33px 25px;
    }
    
    #foot {
        height: 100px;
        background: url('../img/bg-foot.png') no-repeat top center;
    }
	
	#nopad {
		margin: 0 0 0 0;
        padding: 0 0 0 15px;
	}
	
	#onelineli {
		padding: 5px 0 5px 0;
		text-align: justify;
	}


/* pomocne tridy */

    .clear {
        clear: both;
        //height: 0px;
    }
    
    .last {
        margin-right: 0 !important;
    }